import { request } from '@/utils/request'

export function fetchBusinessTripFormSubmit<T>(payload: object) {
  return request.post<T>('/bizPluginBusinessRest/submitTravelForm.json', {
    fromDataDto: payload,
    formType: 'TravelForm',
  })
}
